<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-storage-10.2.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/4e6cad5d0f8599dfadb692b6cb6dda32be014ab7/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/4e6cad5d0f8599dfadb692b6cb6dda32be014ab7/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>